<template>
  <div>
    <Breadcrumb :breadcrumb="[{ name: 'Hệ thống cửa hàng', url: '' }]" />
    <div class="account-information flex">
      <MenuLeft />
      <div class="account-information__right">
        <div class="items_dropdown mb40">
          <h2 class="title_cate title_cate_v2 active">
            <span>Hệ thống cửa hàng</span>
            <svg-icon name="arrow-left"></svg-icon>
          </h2>
          <div class="min-width padding_mobile">
            <div class="table-responsive txt_14 mb20">
              <table class="table table-default">
                <tbody>
                  <tr>
                    <td>
                      Tại
                      <strong>Hà Nội</strong>
                    </td>
                    <td><strong>Số điện thoại</strong></td>
                  </tr>
                  <tr>
                    <td>
                      105/562 Đường Láng, Phường Láng Hạ, Quận Đống Đa
                      <strong>
                        <a
                          target="_blank"
                          href="https://www.google.com/maps/dir//ThinkPro,+ng%C3%B5+562+%C4%90.+L%C3%A1ng,+Trung+Ho%C3%A0,+%C4%90%E1%BB%91ng+%C4%90a,+H%C3%A0+N%E1%BB%99i,+Vietnam/@21.0134989,105.773817,13z/data=!4m8!4m7!1m0!1m5!1m1!1s0x3135abb711cb8e03:0xea38452ee867c36a!2m2!1d105.8088366!2d21.0135025"
                          class="color-main"
                        >
                          Chỉ đường
                        </a>
                      </strong>
                    </td>
                    <td>024.73.005.225</td>
                  </tr>
                  <tr>
                    <td>
                      69 Phố Vọng, Q. Hai Bà Trưng
                      <strong>
                        <a
                          target="_blank"
                          href="https://www.google.com/maps/dir//69+Ph%E1%BB%91+V%E1%BB%8Dng,+%C4%90%E1%BB%93ng+T%C3%A2m,+Hai+B%C3%A0+Tr%C6%B0ng,+H%C3%A0+N%E1%BB%99i,+Vietnam/@20.9992025,105.8397805,17z/data=!4m8!4m7!1m0!1m5!1m1!1s0x3135ac7066ca9203:0xe1868f21e6faa33e!2m2!1d105.8419692!2d20.9992025"
                          class="color-main"
                        >
                          Chỉ đường
                        </a>
                      </strong>
                    </td>
                    <td>024.73.005.225</td>
                  </tr>
                  <tr class="border_0">
                    <td colspan="2"></td>
                  </tr>
                  <tr>
                    <td>
                      Tại:
                      <strong>Hồ Chí Minh</strong>
                    </td>
                    <td><strong>Số điện thoại</strong></td>
                  </tr>
                  <tr>
                    <td>
                      62 Duy Tân, Phường 15, Quận Phú Nhuận
                      <strong>
                        <a
                          target="_blank"
                          href="https://www.google.com/maps/dir//62+Duy+T%C3%A2n,+Ph%C6%B0%E1%BB%9Dng+15,+Ph%C3%BA+Nhu%E1%BA%ADn,+Th%C3%A0nh+ph%E1%BB%91+H%E1%BB%93+Ch%C3%AD+Minh,+Vietnam/@10.795538,106.6778923,17z/data=!4m8!4m7!1m0!1m5!1m1!1s0x317528d427b4e047:0x571cb4ed7a8c0163!2m2!1d106.680081!2d10.795538"
                          class="color-main"
                        >
                          Chỉ đường
                        </a>
                      </strong>
                    </td>
                    <td>028.73.005.225</td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="table-responsive txt_14 mb20">
              <table class="table table-default">
                <tbody></tbody>
              </table>
            </div>

            <div>
              Quý khách có thể liên hệ trực tiếp trung tâm bảo hành và chăm sóc
              khách hàng:
              <strong>1900.63.3579</strong>
              (Mr. Lê Văn Mạnh).
            </div>
            <div>
              Mời quý khách tham khảo một số
              <strong class="medium">
                <nuxt-link to="/chinh-sach-bao-hanh" class="color-main">
                  Quy định bảo hành
                </nuxt-link>
              </strong>
              của Thinkpro
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'PageStore',
  components: {
    Breadcrumb: () => import('~/components/Breadcrumb'),
    MenuLeft: () => import('~/components/Elements/MenuLeft'),
  },
}
</script>
<style lang="scss" src="~/assets/css/user.scss"></style>
